*:not(.ab-icon, .fab, .fas, .fa), p {
    font-family: 'Times New Roman', Times, serif !important;
/*    font-size: 1rem;*/
}

/*#menu_act {
    background: #1d2327 !important;
    position: -webkit-sticky;
    position: sticky;
    transition: top 0.5s;
    top: 100px;
    z-index: 10;
}

#main-header {
    position: -webkit-sticky;
    position: sticky;
    transition: top 0.5s;
    top: 0px;
    z-index: 10;
}*/

#menu_act {
    width: 100%;
    background: #1d2327;
}

#header_container {
    position: -webkit-sticky;
    position: sticky;
    transition: top 0.5s;
    top: 0px;
    z-index: 10;
}

/*.sticky {
    top: 0 !important;
}*/

.sticky {
    top: -100px !important;
}

.navbar-light .navbar-nav .nav-link, a, li.menu-item a, #cr {
    font-size: 1rem;
}

#searchform {
    margin-top: 25px;
}

.carrito_menu,
.usuario {
    float: right;
    position: relative;
    /* clear: both; */
    width: auto;
}

.wpmenucart-contents .cartcontents {
    float: right;
    position: relative;
}

#flotante_carrito {
    text-align: right;
    /* position: absolute; */
    margin-top: 40px;
}

.carrito_menu, .usuario {
    top: unset;
    /* right: unset; */
}

#name_user {
    padding-right: 0px;
}

/*.header-usuario{
    margin-left: -80px;
}*/

.wpmenucart-icon-shopping-cart-0::before {
    margin: 0px;
}

.carrito_menu .fa {
    color: #FFFFFF;
}

.carrito_menu a .wcchn {
    /*display: inline-flex;*/
    display: none;
    vertical-align: top;
    box-sizing: border-box;
    margin-top: 4px;
    padding: 0;
    min-width: 18px;
    height: 18px;
    border-radius: 9px;
    background-color: #c99351;
    color: #fff;
    font-size: 11px;
    line-height: 1.6;
    text-align: center;
    justify-content: center;
}

#flotante_carrito{
    position: inherit;
}

.dropdown-menu .dropdown-toggle span {
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
}

.dropdown-menu .dropdown-toggle {
    padding: 10px 20px !important;
}

.dropdown-menu .menu-item-has-children:hover > ul {
    display: inline;
    top: 0px;
    right: -35%;
    border: 1px solid #212529 !important;
}

.dropdown-menu .dropdown-toggle::after {
    color: #212529;
}

#backdrop_act {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
    z-index: 1;
}